/* Fonts Family */
@font-face {
  font-family: 'RobotoCondensed-Regular';
  src: url('../../template/fonts/RobotoCondensed-Regular.eot');
  src: url('../../template/fonts/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'), url('../../template/fonts/RobotoCondensed-Regular.woff2') format('woff2'), url('../../template/fonts/RobotoCondensed-Regular.woff') format('woff'), url('../../template/fonts/RobotoCondensed-Regular.ttf') format('truetype'), url('../../template/fonts/RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoCondensed-Light';
  src: url('../../template/fonts/RobotoCondensed-Light.eot');
  src: url('../../template/fonts/RobotoCondensed-Light.eot?#iefix') format('embedded-opentype'), url('../../template/fonts/RobotoCondensed-Light.woff2') format('woff2'), url('../../template/fonts/RobotoCondensed-Light.woff') format('woff'), url('../../template/fonts/RobotoCondensed-Light.ttf') format('truetype'), url('../../template/fonts/RobotoCondensed-Light.svg#RobotoCondensed-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoCondensed-Bold';
  src: url('../../template/fonts/RobotoCondensed-Bold.eot');
  src: url('../../template/fonts/RobotoCondensed-Bold.eot?#iefix') format('embedded-opentype'), url('../../template/fonts/RobotoCondensed-Bold.woff2') format('woff2'), url('../../template/fonts/RobotoCondensed-Bold.woff') format('woff'), url('../../template/fonts/RobotoCondensed-Bold.ttf') format('truetype'), url('../../template/fonts/RobotoCondensed-Bold.svg#RobotoCondensed-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*Colors*/
/* Basic settings*/
html {
  font-size: 10px;
}
body {
  width: 100%;
  padding: 0;
  margin: 0;
  background-color: #FFF;
  background: url("../img/bg1.png");
  font-family: 'RobotoCondensed-Regular', sans-serif;
}
.img_gold {
  position: absolute;
  left: 10%;
  opacity: 0.7;
}
.main {
  width: 85%;
  margin: 0 auto;
}
.main-header {
  margin: 0 auto;
  min-height: 120px;
  width: 100%;
  position: relative;
  display: block;
}
.main-header-logo {
  height: 120px;
  display: block;
  position: relative;
  width: 100%;
}
.main-header-logo a {
  background-color: rgba(255, 255, 255, 0.4);
  font-family: 'RobotoCondensed-Bold', sans-serif;
  position: absolute;
  display: block;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  margin: 0;
  padding: 10px;
  font-size: 2rem;
  line-height: 1.3;
  text-align: left;
  color: #255372;
}
.main-header-logo a:hover {
  text-decoration: none;
}
.main-header-search {
  height: 120px;
  display: block;
  position: relative;
  width: 100%;
}
.main-header-search input {
  border: 1px solid#999;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 68%;
  padding: 5px;
  font-size: 1.5rem;
  margin: 0 5px;
}
.main-header-search input:focus {
  outline: none;
  box-shadow: none;
}
.main-header-search button {
  margin: 0 5px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 28%;
  padding: 5px;
  font-size: 1.5rem;
  border: 1px solid#999;
  background-image: linear-gradient(to bottom, #255270, #2366af);
  color: rgba(255, 255, 255, 0.8);
  text-transform: uppercase;
  cursor: pointer;
  transition: 0.7s;
}
.main-header-search button:hover {
  background-image: linear-gradient(to bottom, #2366af, #255270);
  color: #ffffff;
}
.main-header-phone {
  display: block;
  font-size: 2.7rem;
  text-align: right;
  transform: translateY(20%);
  font-family: 'RobotoCondensed-Bold', sans-serif;
}
.main-header-phone a {
  display: block;
  color: #222;
  text-decoration: none;
  font-family: 'RobotoCondensed-Bold', sans-serif;
}
.main-menu {
  width: 100%;
  list-style: none;
  background: #333333;
  color: rgba(255, 255, 255, 0.5);
  border: 1px solid#255372;
  background-image: -webkit-linear-gradient(top, #0381c4, #02608e);
  background-image: linear-gradient(to bottom, #255270, #2366af);
  padding: 0%;
  margin: 0%;
  margin-bottom: 20px;
  font-family: 'RobotoCondensed-Regular', sans-serif;
}
.main-menu li {
  display: inline-block;
  position: relative;
  margin: 0%;
}
.main-menu li a {
  font-size: 1.5rem;
  text-transform: uppercase;
  color: #A7B8C1;
  display: inline-block;
  text-decoration: none;
  position: relative;
  padding: 15px 20px;
  margin: 0;
}
.main-menu li a i {
  color: #eee;
  font-size: 1rem;
}
.main-menu li a:hover {
  background-color: rgba(0, 0, 0, 0.2);
  color: #ffffff;
  /* 3 */
  outline: none;
  position: relative;
  z-index: 1;
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.1);
}
.main-menu li a:click {
  color: #6D9103;
}
.main-menu li .active {
  color: #FFF;
  background-image: -webkit-linear-gradient(top, #6d9103, #82ad03);
  background-image: linear-gradient(to bottom, #6d9103, #82ad03);
}
.main-menu li:hover {
  background-color: rgba(0, 0, 0, 0.2);
  color: #ffffff;
  /* 3 */
  outline: none;
  position: relative;
  z-index: 1;
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.1);
}
.main-menu li:hover ul {
  display: block;
}
.main-menu li:hover a {
  color: #FFF;
}
.main-center {
  margin: 20px 0;
  padding: 2%;
  background-color: #FFF;
  border: 1px solid#D9D8D5;
}
.main-center h1 {
  font-size: 3.5rem;
  margin-bottom: 3%;
}
.main-center h1 a {
  color: #222;
}
.main-center h1 a:hover {
  text-decoration: none;
}
.main-center p {
  font-family: helvetica, sans-serif;
  font-size: 1.5rem;
  line-height: 1.5;
  text-align: justify;
}
.main-center ul {
  font-size: 1.5rem;
  line-height: 1.5;
}
.main-center h2,
.main-center h3,
.main-center h4,
.main-center h5,
.main-center h6 {
  font-size: 1.9rem;
  font-family: 'RobotoCondensed-Bold', sans-serif;
}
.main-center-feedback {
  width: 60%;
  padding: 1% 0;
}
.main-center-feedback input,
.main-center-feedback textarea {
  font-size: 1.7rem;
  width: 98%;
  margin: 1% auto;
  display: block !important;
  color: #787878;
  padding: 1%;
  border: 1px solid#EEEEEE;
  background-color: #FFF;
}
.main-center-feedback input:focus,
.main-center-feedback textarea:focus {
  color: #000;
  border: 1px solid#2590BD;
  outline: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
.main-center-feedback input:hover,
.main-center-feedback textarea:hover {
  color: #000;
  border: 1px solid#B9B9B9;
}
.main-center-feedback a {
  border: 1px solid#EEEEEE;
  margin: 1% auto;
  font-size: 1.7rem;
  text-align: center;
  background-color: #FFF;
  padding: 1%;
  width: 98%;
  display: block;
  color: #787878;
  cursor: pointer;
}
.main-center-feedback a:hover {
  color: #000;
  border: 1px solid#B9B9B9;
}
.main-center-feedback p {
  font-family: 'RobotoCondensed-Bold', sans-serif;
  text-align: center;
  font-size: 1.7rem;
}
.main-center-feedback h3 {
  padding: 1%;
  font-size: 2.2rem;
  font-family: 'RobotoCondensed-Bold', sans-serif;
}
.main-center-feedback #res_feedback {
  width: 98%;
  padding: 1%;
  margin: 0 auto;
  height: 40px;
}
.main-footer {
  background-color: #f7f7f7;
  padding: 1%;
  margin-bottom: 20px;
}
.main-footer-left {
  text-align: center;
}
.main-footer-left a {
  text-decoration: none;
  font-size: 1.4rem;
  color: #555;
}
.main-footer-left i {
  color: #555;
  font-size: 1.4rem;
  position: relative;
}
.main-footer-right {
  text-align: center;
}
.main-footer-right i {
  color: #555;
  font-size: 1.7rem;
  position: relative;
  cursor: pointer;
}
.main-footer-right i:hover {
  font-size: 1.9rem;
}
.main-footer-center {
  text-align: center;
}
.main-footer-center a {
  text-decoration: none;
  font-size: 1.4rem;
  color: #555;
}
.main-footer-center i {
  color: #555;
  font-size: 1.4rem;
  position: relative;
}
.main-footer-center .active_footer {
  color: #000;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 1px 1px 1px #FFF;
}
.main-footer-center2 {
  margin-top: 20px;
  text-align: center;
}
.main-footer-center2 a {
  text-decoration: none;
  font-size: 2rem;
  font-weight: bold;
  color: #555;
}
.main-footer-center2 a i {
  color: #555;
  font-size: 2.5rem;
  position: relative;
}
.main-footer2 {
  background-color: #f7f7f7;
  padding: 1%;
  margin-bottom: 20px;
}
.main-footer2-left {
  text-align: center;
}
.main-footer2-left a {
  text-decoration: none;
  font-size: 1.4rem;
  color: #555;
}
.main-footer2-left i {
  color: #555;
  font-size: 1.4rem;
  position: relative;
}
.main-footer2-right {
  text-align: center;
}
.main-footer2-right i {
  color: #555;
  font-size: 1.7rem;
  position: relative;
  cursor: pointer;
}
.main-footer2-right i:hover {
  font-size: 1.9rem;
}
.main-footer2-center {
  text-align: center;
}
.main-footer2-center a {
  text-decoration: underline;
  font-size: 1.4rem;
  color: #555;
}
.main-footer2-center i {
  color: #555;
  font-size: 1.4rem;
  position: relative;
}
.main-footer2-center2 {
  margin-top: 20px;
  text-align: center;
}
.main-footer2-center2 a {
  text-decoration: none;
  font-size: 2rem;
  font-weight: bold;
  color: #555;
}
.main-footer2-center2 a i {
  color: #555;
  font-size: 2.5rem;
  position: relative;
}
.main-end {
  text-align: right;
  margin-bottom: 10px;
}
.main-end a {
  color: #ddd;
  font-size: 1.3rem;
}
@keyframes Gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
.util {
  background-color: #FFF;
  margin-bottom: 20px;
  border: 1px solid#D9D8D5;
  border-right: none;
}
.util a {
  width: 100%;
  height: 100%;
  position: relative;
  display: block;
  font-size: 1.4rem;
  text-align: center;
  margin: 0 auto;
  padding: 30px 25px;
  color: #82AD03;
  border-right: 1px solid#D9D8D5;
}
.util a:hover {
  color: #374901;
}
.util a img {
  display: block;
  position: relative;
  margin: 0 auto;
  margin-bottom: 15px;
}
.prior {
  background-color: #FFF;
  margin-bottom: 20px;
  border: 1px solid#D9D8D5;
  border-right: none;
}
.prior h3 {
  font-size: 2.2rem;
  text-align: center;
}
.prior-block {
  width: 100%;
  height: 100%;
  position: relative;
  display: block;
  font-size: 1.5rem;
  text-align: center;
  margin: 0 auto;
  padding: 30px 25px;
  color: #82AD03;
  border-right: 1px solid#D9D8D5;
}
.prior-block i {
  transition: 0.7s;
  font-size: 7rem;
  color: #245C90;
  display: block;
  position: relative;
  margin: 0 auto;
  margin-bottom: 15px;
  text-shadow: 0 5px 3px rgba(36, 92, 144, 0.3);
}
.prior-block:hover i {
  animation: animrotate3d 1s ease-in 0s normal none 1 running;
}
.prior-block p {
  font-family: 'RobotoCondensed-Bold', sans-serif;
  font-size: 1.5rem;
  color: #000;
}
.prior-block span {
  color: #000;
}
@keyframes animrotate3d {
  0% {
    transform: rotate3d(0, 1, 0, 0deg);
  }
  50% {
    transform: rotate3d(0, 1, 0, 180deg);
  }
  100% {
    transform: rotate3d(0, 1, 0, 360deg);
  }
}
.plus {
  background-color: #FFF;
  border: 1px solid#D9D8D5;
  border-right: none;
  margin-bottom: 20px;
}
.plus-block {
  border-right: 1px solid#D9D8D5;
  padding: 10% 5%;
}
.plus-block p {
  width: 100%;
  position: relative;
  display: block;
  font-size: 1.5rem;
  line-height: 2;
  text-align: left;
  margin: 0 auto;
  color: #000;
}
.plus-block p i {
  color: #82AD03;
  padding-right: 10px;
}
.articles {
  margin: 20px 0;
  padding: 2%;
  background-color: #FFF;
  border: 1px solid#D9D8D5;
}
.articles h1 {
  font-size: 3.5rem;
  margin-bottom: 3%;
}
.articles h1 a {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.articles-block {
  padding: 1%;
  margin: 2% 0;
}
.articles-block h3 {
  display: block;
  width: 100%;
  font-size: 1.9rem;
}
.articles-block h3 a {
  display: block;
  width: 100%;
  text-decoration: underline;
  color: #000;
  cursor: pointer;
}
.articles-block h3 a:hover {
  text-decoration: none;
}
.articles-block p {
  width: 100%;
  position: relative;
  display: block;
  font-size: 1.5rem;
  line-height: 2;
  text-align: left;
  margin: 0 auto;
  color: #222;
}
.articles-block:nth-child(2n) {
  border-left: 5px solid#8EC641;
  border-bottom: 1px solid#8EC641;
}
.articles-block:nth-child(2n+1) {
  border-left: 5px solid#03ACBE;
  border-bottom: 1px solid#03ACBE;
}
.articles-block:hover {
  border-left: 5px solid#777;
  border-bottom: 1px solid#777;
}
.offices {
  margin: 20px 0;
  padding: 2%;
  background-color: #FFF;
  border: 1px solid#D9D8D5;
}
.offices h1 {
  font-size: 3rem;
  margin-bottom: 1%;
}
.offices h1 a {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.offices-block {
  padding: 1%;
  margin: 2% 0;
}
.offices-block h3 {
  display: block;
  width: 100%;
  font-size: 1.9rem;
}
.offices-block h3 a {
  display: block;
  width: 100%;
  text-decoration: underline;
  color: #000;
  cursor: pointer;
}
.offices-block h3 a:hover {
  text-decoration: none;
}
.offices-block p {
  width: 100%;
  position: relative;
  display: block;
  font-size: 1.7rem;
  line-height: 2;
  text-align: left;
  margin: 0 auto;
  color: #000;
}
.offices-block p a {
  font-family: 'RobotoCondensed-Bold', sans-serif;
  color: #222;
  text-decoration: none;
  cursor: pointer;
}
.offices-block p a:hover {
  text-decoration: none;
}
.offices-block:nth-child(2n) {
  border-left: 5px solid#8EC641;
  border-bottom: 1px solid#8EC641;
}
.offices-block:nth-child(2n+1) {
  border-left: 5px solid#03ACBE;
  border-bottom: 1px solid#03ACBE;
}
.offices-block:hover {
  border-left: 5px solid#777;
  border-bottom: 1px solid#777;
}
.slid {
  background-color: #D9D8D5;
  border: 1px solid#D9D8D5;
  margin-bottom: 20px;
  -webkit-box-shadow: 0 10px 6px -6px #777777;
  -moz-box-shadow: 0 10px 6px -6px #777777;
  box-shadow: 0 10px 6px -6px #777777;
  width: 100%;
}
.slid-block {
  width: 99.7%;
  padding: 0%;
  border: 1px solid#D9D8D5;
  margin: 0 auto;
  height: 400px;
  position: relative;
  overflow: hidden;
}
.slid-block-slider {
  height: 400px;
  position: relative;
}
.slid-block-slider h3,
.slid-block-slider h4,
.slid-block-slider h5,
.slid-block-slider h6 {
  display: inline-block;
  width: auto;
  padding: 10px 10px;
  background-color: rgba(23, 61, 98, 0.8);
  color: #FFF;
  font-weight: bold;
  font-size: 2.2rem;
  font-family: helvetica;
  position: absolute;
  top: 310px;
  left: 40px;
  text-shadow: 1px 1px 2px #000;
}
.slid-block-slider img {
  width: 100%;
  height: 500px;
  padding: 0;
  margin: 0;
}
.slid-block i {
  position: absolute;
  font-size: 2.5rem;
  top: 50%;
  padding: 70% 3px;
  transform: translateY(-50%);
  z-index: 1;
  color: #25577E;
  opacity: 0.6;
  cursor: pointer;
}
.slid-block i:first-child {
  left: 0px;
}
.slid-block i:last-child {
  right: 0px;
}
.slid-block i:hover {
  background-color: rgba(255, 255, 255, 0.2);
  opacity: 0.9;
}
.slid .slick-active {
  outline: none;
}
.catalog-center {
  width: 98%;
  background-color: #FFF;
  border: 1px solid#D9D8D5;
  margin-bottom: 20px;
  margin-left: 20px;
  padding: 3%;
  font-size: 1.5rem;
}
.catalog-center h1 {
  font-size: 3rem;
  margin-bottom: 2%;
}
.catalog-center h1 a {
  font-size: 3rem;
  color: #222;
}
.catalog-center h1 a:hover {
  text-decoration: none;
}
.catalog-center h2,
.catalog-center h3,
.catalog-center h4,
.catalog-center h5,
.catalog-center h6 {
  font-family: 'RobotoCondensed-Bold', sans-serif;
  line-height: 2;
}
.catalog-center p {
  font-family: Helvetica;
  width: 100%;
  position: relative;
  display: block;
  font-size: 1.5rem;
  line-height: 1.7;
  text-align: left;
  margin: 0 auto;
  color: #000;
}
.catalog-center img {
  padding: 2px;
  margin: 1%;
  margin-top: 0;
  border: 1px dotted#eee;
  float: left;
}
.catalog-center a {
  margin-bottom: 5px;
  display: block;
  color: #222;
  font-size: 1.5rem;
  width: 90%;
}
.catalog-center i {
  color: #24557A;
}
.catalog-center table {
  width: 100%;
  margin: 10px 0;
  border-collapse: collapse;
}
.catalog-center table tr td {
  border: 1px solid#999;
  font-size: 1.7rem;
  padding: 1%;
  text-align: center;
}
.catalog-center table tr:first-child {
  font-family: 'RobotoCondensed-Bold', sans-serif;
  text-align: center;
}
.catalog-center table tr:hover {
  background-color: #F1F1F1;
}
.catalog-center form {
  display: block;
  width: 100%;
  margin-bottom: 10px;
}
.catalog-center form input {
  border: 1px solid#999;
  width: 68%;
  padding: 5px;
  font-size: 1.5rem;
  margin: 0 5px;
}
.catalog-center form input:focus {
  outline: none;
  box-shadow: none;
}
.catalog-center form button {
  margin: 0 5px;
  width: 28%;
  padding: 5px;
  font-size: 1.5rem;
  border: 1px solid#999;
  background-image: linear-gradient(to bottom, #255270, #2366af);
  color: rgba(255, 255, 255, 0.8);
  text-transform: uppercase;
  cursor: pointer;
  transition: 0.7s;
}
.catalog-center form button:hover {
  background-image: linear-gradient(to bottom, #2366af, #255270);
  color: #ffffff;
}
.catalog-center-nav a {
  width: auto;
  display: inline-block;
  font-size: 1.3rem;
  text-decoration: underline;
}
.catalog-center-nav a:hover {
  text-decoration: none;
}
.catalog-menu {
  background-color: #FFF;
  border: 1px solid#D9D8D5;
  margin-bottom: 20px;
  text-align: center;
  width: 100%;
}
.catalog-menu h2 {
  font-size: 2rem;
  padding: 5% 3%;
}
.catalog-menu h2 a {
  font-size: 2rem;
  color: #000;
  cursor: pointer;
}
.catalog-menu h2 a:hover {
  text-decoration: none;
}
.catalog-menu ul {
  list-style: none;
  padding: 0;
}
.catalog-menu ul li {
  display: block;
  position: relative;
  width: 100%;
  text-align: left;
  list-style: none;
  font-size: 1.5rem;
}
.catalog-menu ul li a {
  border-bottom: 1px dotted#eee;
  display: block;
  width: 100%;
  color: #777;
  padding: 1% 10%;
}
.catalog-menu ul li a:hover {
  background: #F7F7F7;
  text-decoration: none;
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.1);
  color: #777;
}
.catalog-menu ul li i {
  font-size: 1.5rem;
  position: absolute;
  display: block;
  left: 5px;
  top: 50%;
  transform: translateY(-50%);
}
.catalog-menu ul li .active_right {
  color: #FFF;
  background: #E05B30;
}
.catalog-menu ul li .active_right i {
  color: #FFF!important;
}
/* Постраничная навигация */
.pagination {
  text-align: left;
  font-size: 2rem;
  font-family: 'RobotoCondensed-Bold', sans-serif;
  color: #FFF;
}
.pagination a {
  font-size: 1.7rem;
  padding: 10px 15px;
  margin: 5px;
  text-decoration: none;
  background-color: #8EC641;
  color: #FFF;
}
.pagination a i {
  font-size: 1.7rem;
}
.pagination p {
  color: #FFF;
}
.pagination a:hover {
  background-color: #03ACBE;
}
a.nav_active {
  background-color: #03ACBE;
  color: #FFF;
}
/* Постраничная навигация */
@media (max-width: 768px) {
  .main {
    width: 90%;
    padding: 0;
  }
  .main-header {
    margin: 0 auto;
    min-height: 100px;
    width: 100%;
  }
  .main-header-logo {
    text-align: center;
  }
  .main-header-logo a {
    margin: 0;
    padding: 0;
    text-align: center!important;
  }
  .main-header-logo a img {
    width: 90%;
    height: auto;
  }
  .main-header-search {
    margin-top: 10px;
    height: 50px;
  }
  .main-menu {
    margin-bottom: 0;
  }
  .main-menu ul {
    width: 100%;
    list-style: none;
    text-align: center;
    margin: 0%;
    padding: 0%;
  }
  .main-menu ul li {
    display: block;
    position: relative;
    margin: 0%;
    width: 100%;
  }
  .main-menu ul li a {
    width: 100%;
    font-size: 2rem;
    text-transform: uppercase;
    color: #A7B8C1;
    display: block;
    text-decoration: none;
    position: relative;
    padding: 5px 15px;
    margin: 0;
  }
  .main-center-feedback {
    width: 100%;
  }
  .main-center-feedback input,
  .main-center-feedback textarea {
    text-align: center;
  }
  .main-footer-center {
    display: none;
  }
  .main-footer-center2 {
    margin-top: 20px;
    text-align: center;
  }
  .main-footer-center2 a {
    font-size: 3.3rem;
  }
  .main-footer-center2 a i {
    display: none;
  }
  .plus-block {
    border-right: 1px solid#D9D8D5;
    border-bottom: 1px solid#D9D8D5;
    padding: 1% 5%;
  }
  .plus-block p {
    font-size: 1.5rem;
    line-height: 2.2;
  }
  .prior {
    background-color: #FFF;
    margin-bottom: 20px;
    border: 1px solid#D9D8D5;
    border-right: none;
  }
  .prior-block {
    width: 100%;
    height: 100%;
    position: relative;
    display: block;
    font-size: 1.5rem;
    text-align: left;
    margin: 0 auto;
    padding: 10px 10px;
    color: #82AD03;
    border-right: 1px solid#D9D8D5;
  }
  .prior-block i {
    float: left;
    font-size: 6rem;
    display: block;
    position: relative;
    margin: 0 auto;
    margin-right: 5px;
    margin-bottom: 0;
    padding-bottom: 20px;
  }
  .prior-block p {
    text-transform: uppercase;
    text-align: left;
    font-family: 'RobotoCondensed-Bold', sans-serif;
    font-size: 1.5rem;
    color: #000;
    line-height: 1;
  }
  .prior-block span {
    text-align: left;
    color: #000;
  }
  .util {
    padding: 5px 0;
    background-color: #FFF;
    margin-bottom: 10px;
    border: 1px solid#D9D8D5;
    border-right: none;
  }
  .util a {
    width: 100%;
    min-height: 90px;
    position: relative;
    display: block;
    font-size: 1.5rem;
    text-align: left;
    margin: 0 auto;
    padding: 5px 10px;
    color: #222;
    border-right: 1px solid#D9D8D5;
  }
  .util a:hover {
    color: #000;
  }
  .util a img {
    display: block;
    float: left;
    position: relative;
    margin: 0 auto;
    margin-right: 10px;
  }
  .slid {
    background-color: #D9D8D5;
    border: 1px solid#D9D8D5;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 10px 6px -6px #777777;
    -moz-box-shadow: 0 10px 6px -6px #777777;
    box-shadow: 0 10px 6px -6px #777777;
    width: 100%;
  }
  .slid-block {
    width: 99.7%;
    padding: 0%;
    border: 1px solid#D9D8D5;
    margin: 0 auto;
    height: 300px;
    position: relative;
    overflow: hidden;
  }
  .slid-block-slider {
    height: 300px;
    position: relative;
  }
  .slid-block-slider h3,
  .slid-block-slider h4,
  .slid-block-slider h5,
  .slid-block-slider h6 {
    display: inline-block;
    width: auto;
    padding: 5px 10px;
    background-color: rgba(23, 61, 98, 0.8);
    color: #FFF;
    font-weight: bold;
    font-size: 1.9rem;
    font-family: 'RobotoCondensed-Regular', sans-serif;
    text-transform: uppercase;
    line-height: 1.3;
    position: absolute;
    text-align: center;
    top: 0px;
    left: 0px;
    text-shadow: 1px 1px 2px #000;
  }
  .slid-block-slider img {
    width: 100%;
    height: 300px;
    padding: 0;
    margin: 0;
  }
  .slid-block i {
    position: absolute;
    font-size: 2.5rem;
    top: 50%;
    padding: 70% 3px;
    transform: translateY(-50%);
    z-index: 1;
    color: #25577E;
    opacity: 0.6;
    cursor: pointer;
  }
  .slid-block i:first-child {
    left: 0px;
  }
  .slid-block i:last-child {
    right: 0px;
  }
  .slid-block i:hover {
    background-color: rgba(255, 255, 255, 0.2);
    opacity: 0.9;
  }
  .slid .slick-active {
    outline: none;
  }
  .catalog {
    padding: 10px;
  }
  .catalog-center {
    width: 100%;
    background-color: #FFF;
    margin-bottom: 10px;
    margin-left: 0px!important;
    padding: 10px;
    font-size: 1.5rem;
  }
  .catalog-center h1 {
    font-size: 2rem;
    margin-bottom: 10px;
    text-align: center;
  }
  .catalog-center h1 a {
    font-size: 2rem;
    color: #222;
  }
  .catalog-center h1 a:hover {
    text-decoration: none;
  }
  .catalog-center h2,
  .catalog-center h3,
  .catalog-center h4,
  .catalog-center h5,
  .catalog-center h6 {
    font-family: 'RobotoCondensed-Bold', sans-serif;
    line-height: 2;
  }
  .catalog-center p {
    font-family: Helvetica;
    width: 100%;
    position: relative;
    display: block;
    font-size: 1.5rem;
    line-height: 1.7;
    text-align: left;
    margin: 0 auto;
    color: #000;
  }
  .catalog-center img {
    padding: 2px;
    margin: 1%;
    margin-top: 0;
    border: 1px dotted#eee;
    float: left;
  }
  .catalog-center a {
    margin-bottom: 5px;
    margin-left: 10px;
    display: block;
    color: #222;
    font-size: 1.5rem;
    width: 90%;
  }
  .catalog-center i {
    color: #24557A;
  }
  .catalog-center table {
    width: 100%;
    margin: 10px 0;
    border-collapse: collapse;
    background: #FFF;
  }
  .catalog-center table tr td {
    border: 1px solid#999;
    font-size: 1.3rem !important;
    padding: 3px;
    text-align: center;
  }
  .catalog-center table tr td a {
    font-size: 1.3rem !important;
    margin: 0 !important;
    padding: 0 !important;
  }
  .catalog-center table tr:first-child {
    font-family: 'RobotoCondensed-Bold', sans-serif;
    text-align: center;
  }
  .catalog-center table tr:hover {
    background-color: #F1F1F1;
  }
  .catalog-center form {
    display: block;
    width: 96%;
    margin-bottom: 5px;
    margin-left: 10px;
  }
  .catalog-center form input {
    border: 1px solid#999;
    width: 64%;
    padding: 3px;
    font-size: 1.5rem;
    margin: 0 5px;
  }
  .catalog-center form input:focus {
    outline: none;
    box-shadow: none;
  }
  .catalog-center form button {
    margin: 0 5px;
    width: 25%;
    padding: 3px;
    font-size: 1.5rem;
    border: 1px solid#999;
    background-image: linear-gradient(to bottom, #255270, #2366af);
    color: rgba(255, 255, 255, 0.8);
    text-transform: uppercase;
    cursor: pointer;
    transition: 0.7s;
  }
  .catalog-center form button:hover {
    background-image: linear-gradient(to bottom, #2366af, #255270);
    color: #ffffff;
  }
  .catalog-center-nav a {
    width: auto;
    display: inline-block;
    font-size: 1.3rem;
    text-decoration: underline;
  }
  .catalog-center-nav a:hover {
    text-decoration: none;
  }
  .catalog-menu {
    background-color: #FFF;
    border: 1px solid#D9D8D5;
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
  }
  .catalog-menu h2 {
    font-size: 2rem;
    padding: 5% 3%;
  }
  .catalog-menu h2 a {
    font-size: 2rem;
    color: #000;
    cursor: pointer;
  }
  .catalog-menu h2 a:hover {
    text-decoration: none;
  }
  .catalog-menu ul {
    list-style: none;
    padding: 0;
  }
  .catalog-menu ul li {
    display: block;
    position: relative;
    width: 100%;
    text-align: left;
    list-style: none;
    font-size: 1.5rem;
  }
  .catalog-menu ul li a {
    border-bottom: 1px dotted#eee;
    display: block;
    width: 100%;
    color: #777;
    padding: 1% 10%;
  }
  .catalog-menu ul li a:hover {
    background: #F7F7F7;
    text-decoration: none;
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.1);
    color: #777;
  }
  .catalog-menu ul li i {
    font-size: 1.5rem;
    position: absolute;
    display: block;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
  }
  .catalog-menu ul li .active_right {
    color: #FFF;
    background: #E05B30;
  }
  .catalog-menu ul li .active_right i {
    color: #FFF!important;
  }
}
.imggrad:nth-child(1) {
  display: block;
  text-align: center;
  margin: 1%;
  width: 78px;
  height: 78px;
  position: relative;
  color: #ffffff;
  background-image: linear-gradient(to bottom, #ec7e97, #d95177);
}
.imggrad:nth-child(1) i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  color: #FFF;
  font-size: 5rem;
  text-shadow: 1px 1px 1px #999;
}
.imggrad:nth-child(2) {
  display: block;
  text-align: center;
  margin: 1%;
  width: 78px;
  height: 78px;
  position: relative;
  color: #ffffff;
  background-image: linear-gradient(to bottom, #fff850, #f4ca16);
}
.imggrad:nth-child(2) span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  color: #FFF;
  font-size: 5rem;
  text-shadow: 1px 1px 1px #999;
}
.imggrad:nth-child(3) {
  display: block;
  text-align: center;
  margin: 1%;
  width: 78px;
  height: 78px;
  position: relative;
  color: #ffffff;
  background-image: linear-gradient(to bottom, #d34c4c, #c53a3a);
}
.imggrad:nth-child(3) i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  color: #FFF;
  font-size: 5rem;
  text-shadow: 1px 1px 1px #999;
}
.imggrad:nth-child(4) {
  display: block;
  text-align: center;
  margin: 1%;
  width: 78px;
  height: 78px;
  position: relative;
  color: #ffffff;
  background-image: linear-gradient(to bottom, #c6f14b, #9dce1a);
}
.imggrad:nth-child(4) i {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  color: #FFF;
  font-size: 5rem;
  text-shadow: 1px 1px 1px #999;
}
